QuadRooter Scanner Android

1.1

Find out whether your Android device is vulnerable to any of the four Quadrooter vulnerabilities of Qualcomm chipsets thanks to QuadRooter Scanner

9 / 10 (3 Votes)

As you've probably heard, a series of vulnerabilities have been found in Qualcomm processors, components that can be found in hundreds of millions of Android devices at present.

Due to the vulnerability of these chipsets, a hacker could root your phone to modify it, spy on you or steal all sorts of private information. The application QuadRooter Scanner can check if your Android is at risk or not.

Scan your device to check if it's vulnerable

This tool isn't a solution if you're Android device turns out to be vulnerable. It's just a scanner that analyzes our smartphone or tablet to check if it's affected by any of the four vulnerabilities of these chipsets and show a report about those found.

By the way, it's not capable of correcting any of the errors or patching them and, for the time being, the manufacturers haven't offered a solution either.

Requirements and additional information:
  • Minimum operating system requirements: Android 4.0.
Check Point Software Technologies, Ltd.
Over a year ago
3 months ago
2.1 MB

Pictures of QuadRooter Scanner

We'd love to hear from you. Do you want to give us your opinion?

Logged off

Logged off